# Function filterFilter

- filterFilter(): ((arg0: any[], arg1: any, arg2: ((arg0: any, arg1: any) => boolean), arg3: string) => any[])

- #### Returns ((arg0: any[], arg1: any, arg2: ((arg0: any, arg1: any) => boolean), arg3: string) => any[])

  - - (arg0, arg1, arg2, arg3): any[]

    - #### Parameters

      - arg0: any[]
      - arg1: any
      - arg2: ((arg0: any, arg1: any) => boolean)
        - - (arg0, arg1): boolean

          - #### Parameters

            - arg0: any
            - arg1: any

            #### Returns boolean

      - arg3: string

      #### Returns any[]

  - Defined in filters/filter.js:14